[Desktop Entry]
Name=Skrooge import XML plugin
Name[cs]=Modul Skrooge pro import XML
Name[da]=Plugin til import af XML til Skrooge
Name[de]=Skrooge-XML-Importmodul
Name[el]=Skrooge import XML plugin
Name[es]=Complemento de Skrooge para la importación de XML
Name[et]=Skrooge XML impordi plugin
Name[fr]=Module externe de Skrooge pour l'import XML
Name[gl]=Complemento de importación de XML a Skrooge
Name[hu]=Skrooge XML importáló bővítmény
Name[lt]=Skrooge XML importavimo priedas
Name[nb]=Skrooge-modul for XML-import
Name[nl]=Plugin van Skrooge voor importeren van XML
Name[pl]=Wtyczka importu XML dla Skrooge
Name[pt]='Plugin' de importação de XML para o Skrooge
Name[pt_BR]=Plugin de importação de XML para o Skrooge
Name[ru]=Модуль импорта файлов XML
Name[sk]=Skrooge plugin XML import
Name[sv]=Skrooge XML-importinsticksprogram
Name[uk]=Додаток імпортування XML до Skrooge
Name[x-test]=xxSkrooge import XML pluginxx
Name[zh_TW]=Skrooge 匯入 XML 外掛程式
Comment=A Skrooge plugin to import XML files
Comment[cs]=Modul Skrooge pro import souborů XML
Comment[da]=Et Skrooge-plugin til at importere XML-filer
Comment[de]=Ein Skrooge-Modul zum Import von XML-Dateien
Comment[el]=Ένα πρόσθετο του Skrooge για την εισαγωγή αρχείων XML
Comment[es]=Complemento de Skrooge para importar archivos XML
Comment[et]=Skrooge plugin XML-failide importimiseks
Comment[fr]=Module externe de Skrooge pour l'importation XML
Comment[gl]=Un complemento do Skrooge para importar ficheiros XML.
Comment[hu]=Egy Skrooge bővítmény XML fájlok importálásához
Comment[lt]=Skrooge XML failų importavimo priedas
Comment[nb]=En Skrooge-modul for å importere XML-filer
Comment[nl]=Een Skrooge-plugin voor het importeren van XML-bestanden
Comment[pl]=Wtyczka Skrooge do importu plików XML
Comment[pt]=Um 'plugin' do Skrooge para importar ficheiros XML
Comment[pt_BR]=Um plugin do Skrooge para importar arquivos XML
Comment[ru]=Модуль импорта файлов XML
Comment[sk]=Skrooge plugin na import XML súborov
Comment[sv]=Ett insticksprogram till Skrooge för att importera XML-filer
Comment[uk]=Додаток до Skrooge для імпортування даних з файлів XML
Comment[x-test]=xxA Skrooge plugin to import XML filesxx
Comment[zh_TW]=Skrooge 匯入 XML 檔用的外掛程式
Encoding=UTF-8
Icon=skrooge
Type=Service
X-KDE-ServiceTypes=SKG IMPORT/Plugin
X-KDE-Library=skrooge_import_xml
X-Krunner-ID=Skrooge import XML plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skrooge_import_xml
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
